﻿.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}

.slider1 table td.brdr{
	border-right:1px solid white;
}


.screen-100 {
    width: 100%;
    clear: both;
    float: none
}

	#wp-calendar tfoot #next {text-align: right;}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

.ticketdetail td.price {
	font-size:1.5rem;
	letter-spacing:1px;	
	line-height:1.6;
}

.ticketdetail td.price span {
	display:block;
	width:100%;
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
	font-size:1.5rem;		
}

.table td.price span {
	font-size:1.3rem;	
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}
